SET C51INC=C:\keil5\C51\Inc;C:\keil5\C51\Inc\Cast
SET C51LIB=C:\keil5\C51\Lib
SET CPU_TYPE=R8051XC2
SET CPU_VENDOR=CAST, Inc.
SET UV2_TARGET=CA51F5
SET CPU_XTAL=0x016E3600
"C:\keil5\C51\BIN\C51.EXE" @".\hex\main.__i"
"C:\keil5\C51\BIN\C51.EXE" @".\hex\delay.__i"
"C:\keil5\C51\BIN\C51.EXE" @".\hex\SYSTEM~1.__I"
"C:\keil5\C51\BIN\C51.EXE" @".\hex\uart.__i"
"C:\keil5\C51\BIN\C51.EXE" @".\hex\INTERR~1.__I"
"C:\keil5\C51\BIN\C51.EXE" @".\hex\rf_send.__i"
"C:\keil5\C51\BIN\C51.EXE" @".\hex\debug.__i"
"C:\keil5\C51\BIN\C51.EXE" @".\hex\ts_api.__i"
"C:\keil5\C51\BIN\A51.EXE" @".\hex\STARTUP._ia"
"C:\keil5\C51\BIN\LX51.EXE" @".\hex\RE51_R~1.LNP"
"C:\keil5\C51\BIN\OHX51.EXE" ".\hex\RE51_RGB_8ey_touch_f551s3_0014b5eb _v2" HEX
